:root{
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}

body{
	margin: 0 auto;
}
header{
	width: 100%;
  background-color: rgba(248, 244, 252, 1);
  min-height: 117px;
}
.header_info{
  width: 80%;
	display: flex;
	padding-top: 11px;
	margin: 0 auto;
}
.heade_logo{
  width: 31%;
}
.logo{
	width: 267px;
	height: 58px;
}
.arrow{
	padding-left: 10px;
	padding-right: 10px;
	width: 14px;
}
.perehod{
	display: flex;
	align-items: center;
	width: 377px;
	height: 16px;
	padding-top: 16px;
}
.header_text_1{
	font-family: sans-serif;
	color: rgba(98, 98, 98, 1);
	font-style: normal;
	font-weight: 400;
  font-size: 14px;
  line-height: 16px;
	text-decoration: underline;
}
.header_text_2{
	font-family: sans-serif;
	color: rgba(98, 98, 98, 1);
	font-style: normal;
	font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}
.menu{
	display: flex;
  justify-content: space-between;
	width: 30%;
	padding-right: 17rem;
	padding-top: 19px;
}
.menu_text{
	font-weight: 700;
  font-size: 15px;
  line-height: 19px;
	color: rgba(53, 70, 87, 1);
	margin: 0px;
}
.search_cart_cabinet{
	width: 134px;
	height: 22px;
	display: flex;
	justify-content: space-between;
	padding-top: 19px;
}
.main{
	width: 100%;
}
.background_main{
	min-width: 1339px;
	min-height: 679px;
  background-image: url(../img/Group\ 1.png);
  background-position: 100% 0;
  background-repeat: no-repeat;
}
.contact{
		width: 80%;
		margin: 0 auto;
}
.contact_header h1{
  font-size: 30px;
  padding-top: 70px;
  padding-bottom: 17px;
  margin: 0;
  border-bottom: 1px solid #E2E2E2;
}
.contact_seaction_main{
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.contact_seaction_main_information{
  width: 30%;
  background-color: #F0F2F5;
  padding-left: 23px;
  padding-right: 20px;
}

.contact_seaction_main_information h3{
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 7px;
}

.contact-section{
  display: flex;
  height: inherit;
  align-content: flex-start;
  align-items: center;
  margin-top: 15px;
}

.contact-icon{
  margin-right: 17px;
  border: 1px solid #D6D9DE;
  border-radius: 50%;
  width: 61px;
  height: 61px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.adress a{
  text-decoration: none;
  color: #354657;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.phone a, .mail a{
  color: #946FD3;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
}

.btn{
  background-color: #946FD3;
  width: 90%;
  height: 54px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
}

.btn a{
  color: white;
  text-decoration: none;
  font-size: 16px;
	font-weight: 700;
}

.map{
	width: 65%;
	height: 451px;
}